/* Top Header Section Css */
.top_header{
	text-align: center;
}
.top_header .head-icon-section{
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}
.top_header ul{
	margin:10px 15px 5px 15px;
}
.top_header ul li p{
	margin-bottom: 0;
}
.top_header ul li a{
	width: 100%;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
}
.top_header ul li a > img{
	max-width: 35px;
}
/* Top Header Section Css */

/* Header Section Css */
html body .sc_layouts_item_menu_mobile_button, 
html body .sc_layouts_menu_mobile_button{
	display: block !important;
}
html body header .vc_row{
	margin-left: 0;
	margin-right: 0;
}
.menu ul li.active{
	background: #de5a2b;
	border: 1px solid #939293;
}
.menu ul li.active a{
	color:#fff;
}
/* /Header Section Css */
#main,
.main_content{
	margin-top:40px;
	margin-bottom: 40px;
}
html body h1.page-title {
    margin-bottom: 15px !important;
}
html body #webformtable{
	margin-top:0 !important;
}
/* Sidebar css */
.sidebar .aside .accordion-box > ul,
.sidebar .aside .accordion-box .title{
	padding-left: 0;
}

.aside ul{
	list-style: none;
	padding-left: 0;
}
.aside h3.title{
	color: #de5a2b;
	margin: 0;
}
.aside h3.title,
.aside ul li,
.aside ul li a,
.subnav-single{
	text-decoration: none;
	font-weight: 600;
	line-height: 1.5;
	font-size: 20px;
	text-transform: uppercase;
}
.aside ul li,
.aside ul li a,
.subnav-single, section.work .aside .albums li {
	text-transform: uppercase;
	color: #666666;
}
.aside ul li a:hover{
	color:#1b181a;
}
.aside ul li.selected,
.aside ul li a.selected,
.aside ul li.selected a, section.work .aside .albums li.selected{
	color: #1b181a;
}
/* Right Section */
.mid-right-cont h1,
.main_content .col-sm-9 h1{
	font-size: 46px;
    font-weight: 700;
    line-height: 0.99;
    margin-bottom: 0;
    margin-top:0;
	text-transform: uppercase;
	color: #1b181a;
}
/* FAQ Section */
.faq-accordian-wrap.panel-default > .panel-heading {
	background: none;
	padding: 0;
	display: inline-block;
	width: 100%;
	border: none;
	position: relative;
	cursor: pointer;
}
.faq-accordian-wrap.panel-default > .panel-heading::after {
	content: "";
	background: url(../images/right-arrow.svg) no-repeat scroll 0 0;
	display: inline-block;
	width: 15px;
	height: 15px;
	position: absolute;
	right: 0;
	top: 5px;
}
.faq-accordian-wrap.panel-default > .panel-heading.isOpen::after {
	content: "";
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.faq-accordian-wrap.panel-default {
	background: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	display: inline-block;
	width: 100%;
	padding: 15px 0 5px;
	border-bottom: 1px solid #ddd;
	border-top: none;
	border-left: none;
	border-right: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	margin-bottom: 0;
	cursor: pointer;
}
.faq-accordian-wrap.panel-default .panel-body {
	border-top: none !important;
	padding-left: 0;
	padding-right: 0;
}
.faq-accordian-wrap.panel-default>.panel-heading h4.panel-title.faq-title > a {
	font-size: 22px;
    margin-bottom: 5px;
    font-weight: 600;
    color: #ccc;
    position: relative;
    line-height: normal;
}
h3.faq-subheading {
	position: relative;
    padding-bottom: 10px;
    margin-bottom: 0;
    border-bottom: 1px solid #1b181a;
    padding-top: 10px;
    cursor: pointer;
    font-size: 28px;
    font-weight: 700;
}
h3.faq-subheading.more:after {
	content: "+";
	font-size: 24px;
	position: absolute;
	right: 15px;
	top: 20px;
	font-family: initial;
	color: ##de5a2b;
	font-weight: 600;
}
h3.faq-subheading.more.active {
	color: #de5a2b;
	border-bottom: 1px solid #de5a2b;
}
h3.faq-subheading.more.active:after {
	content: "close";
	font-size: 14px;
	position: absolute;
	right: 8px;
	top: 17px;
	color: #de5a2b;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-transform: capitalize;
}
.faq-content {
	position: relative;
}
/* /FAQ Section */

.box-inform.editorial-top.te p{
	color: #ccc;
	line-height: 35px;
	margin-bottom: 20px;
}
.col-xs-12.editorial-row p{
	color: #1b181a;
}
.from-section-content-title, .from-section-content{
	display: none;
}

.fname_section label{
	font-size: 18px;
    color: #1b181a;
    font-weight: 500;
}
span.fname_right input[type=text]{
	padding: 10px !important;
	width: 100% !important;
}
#webformtable input[type=submit]{
	margin-top: 20px;
	font-family: "Rajdhani",sans-serif;
    font-size: 15px;
    font-weight: 700;
    font-style: normal;
    line-height: 1.5em;
    text-decoration: none;
    text-transform: uppercase;
	letter-spacing: 1.4px;
	color: #ffffff;
	background-color: #ec3f3a;
	padding:15px 30px;
	cursor: pointer;
}
#webformtable input[type=submit]:hover,
#webformtable input[type=submit]:focus{
	background-color:#1b181a;
}
.box-inform.editorial-top.te.subpage-head h1{
	font-size: 36px !important;
}
.box-inform.editorial-top.te.subpage-head p{
	color: #1b181a !important;
}
.box-inform.editorial-top.te h1{
	font-size: 36px !important;
	margin-top:0;
}
.container-box .editorial-row ul li{
	padding-top:5px;
	padding-bottom: 5px;
}
.container-box .editorial-row h4{
    margin-bottom: 5px;
    font-weight: 600;
}
.container-box .editorial-row h5{
	margin-bottom: 5px;
	font-weight: 600;
}
.container-box .editorial-row > h2{
	margin-top:0;
}
.container-box .editorial-row > h2 a{
	color:#1b181a;
}
/* Gallery Popup css */
.work-preview .captionImg{
	width:auto !important;
	height:auto !important;
}
.work-preview .close{
	display: none;
}
html body .mfp-close-btn-in .mfp-close{
	background: #de5a2b;
	color:#fff;
}

html body .captionImg .all-data >img{
	max-width:none !important;
	width:100%;
}
/* Sidebar css */
.sidebar .aside .accordion-box > ul,
.sidebar .aside .accordion-box .title{
	padding-left: 0;
}

/* Contact Form */
.gender-section .male, 
.course_section .option, 
.time_section .time_option{
	width:auto !important;
}
.span_amount{
	font-size: 18px;
}
.country_section .jcf-select{
	border: 1px solid #C3C3C3;
    font-size: 18px;
    padding: 10px;
    width: 100%;
	display: inline-block;
	color:#1b181a;
}
.jcf-select-drop-content .jcf-list-content ul{
	background: #f1f1f1;
    list-style: none;
	padding-left: 15px;
	border-right: 1px solid #C3C3C3;
	border-left: 1px solid #C3C3C3;
	border-bottom: 1px solid #C3C3C3;
}
.jcf-select-drop-content .jcf-list-content ul li{
	padding-top:5px;
	padding-bottom: 5px;
}
html body .fname_right textarea{
	width:100% !important;
}